@charset "UTF-8";
/* -------------------------
	バックグラウンドサイズ
----------------------------*/
.bgHD {
	background-size:100% auto;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	-o-background-size:100% auto;
}
.bgCov {
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
}
.bgCon {
	background-size:contain;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
}
/* -------------------------
	半透明黒
----------------------------*/
.rgBL {
	background:rgba(000, 000, 000, 0.8);
	-webkit-background:rgba(000, 000, 000, 0.8);
	-moz-background:rgba(000, 000, 000, 0.8);
	-ms-background:rgba(000, 000, 000, 0.8);
	-o-background:rgba(000, 000, 000, 0.8);
}
.rgWH {
	background:rgba(225, 225, 225, 0.8);
	-webkit-background:rgba(225, 225, 225, 0.8);
	-moz-background:rgba(225, 225, 225, 0.8);
	-ms-background:rgba(225, 225, 225, 0.8);
	-o-background:rgba(225, 225, 225, 0.8);
}
/* -------------------------
	テキストシャドウ
----------------------------*/
.tsBL{
	text-shadow: 1px 1px 0px #000;
	-webkit-text-shadow: 1px 1px 0px #000;
	-moz-text-shadow: 1px 1px 0px #000;
	-ms-text-shadow: 1px 1px 0px #000;
	-o-text-shadow: 1px 1px 0px #000;
}
/* -------------------------
	ボックスシャドウ
----------------------------*/
.bsBL{
	box-shadow:1px 1px 1px #000;
	-webkit-box-shadow:1px 1px 1px #000;
	-moz-box-shadow:1px 1px 1px #000;
	-ms-box-shadow:1px 1px 1px #000;
	-o-box-shadow:1px 1px 1px #000;
}
/* -------------------------
	グラデーション
----------------------------*/
.glBL{
	background: -moz-linear-gradient(center top, #999999 0%,#333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #999999),color-stop(1, #333333));
}
/* -------------------------
	角丸
----------------------------*/
.kdmr3{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}
.kdmr5{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.kdmr5hd{
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-ms-border-radius: 5px 5px 0px 0px;
	-o-border-radius: 5px 5px 0px 0px;
}

